.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.view-product-list,
.view-product-list-active-ingredient,
.view-product-list-v2 {
  padding: 0 1.25rem; }
  .view-product-list .view-product-list,
  .view-product-list .view-product-list-active-ingredient,
  .view-product-list .view-product-list-v2,
  .view-product-list-active-ingredient .view-product-list,
  .view-product-list-active-ingredient .view-product-list-active-ingredient,
  .view-product-list-active-ingredient .view-product-list-v2,
  .view-product-list-v2 .view-product-list,
  .view-product-list-v2 .view-product-list-active-ingredient,
  .view-product-list-v2 .view-product-list-v2 {
    padding: 0 !important; }
  @media screen and (min-width: 87.5em) {
    .view-product-list,
    .view-product-list-active-ingredient,
    .view-product-list-v2 {
      padding: 0 3.75rem; } }
  .view-product-list form,
  .view-product-list-active-ingredient form,
  .view-product-list-v2 form {
    margin-bottom: 1.5rem; }
    .view-product-list form .views-exposed-widgets,
    .view-product-list-active-ingredient form .views-exposed-widgets,
    .view-product-list-v2 form .views-exposed-widgets {
      max-width: 31.25rem; }
      .view-product-list form .views-exposed-widgets .views-widget-filter-combine,
      .view-product-list form .views-exposed-widgets .views-widget-filter-name,
      .view-product-list form .views-exposed-widgets .views-widget-filter-title,
      .view-product-list-active-ingredient form .views-exposed-widgets .views-widget-filter-combine,
      .view-product-list-active-ingredient form .views-exposed-widgets .views-widget-filter-name,
      .view-product-list-active-ingredient form .views-exposed-widgets .views-widget-filter-title,
      .view-product-list-v2 form .views-exposed-widgets .views-widget-filter-combine,
      .view-product-list-v2 form .views-exposed-widgets .views-widget-filter-name,
      .view-product-list-v2 form .views-exposed-widgets .views-widget-filter-title {
        width: calc(100% - 54px);
        float: left;
        max-width: 25rem; }
    .view-product-list form .views-exposed-widget,
    .view-product-list-active-ingredient form .views-exposed-widget,
    .view-product-list-v2 form .views-exposed-widget {
      padding-top: 0;
      padding-right: 0; }
    .view-product-list form input.form-text,
    .view-product-list-active-ingredient form input.form-text,
    .view-product-list-v2 form input.form-text {
      border-color: #221F1F;
      border-width: 2px 0 2px 2px; }
    .view-product-list form .views-submit-button,
    .view-product-list-active-ingredient form .views-submit-button,
    .view-product-list-v2 form .views-submit-button {
      display: inline-block;
      padding: 0.5rem 1.25rem;
      border: 0.125rem solid #221F1F;
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.875rem;
      line-height: 1;
      font-weight: 600;
      color: #221F1F;
      background-color: rgba(255, 255, 255, 0);
      transition-property: border-color, color, background-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out;
      padding: 0 !important;
      background-color: rgba(255, 255, 255, 0);
      background-color: #221F1F;
      transition-property: background-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      .view-product-list form .views-submit-button:focus, .view-product-list form .views-submit-button:hover,
      .view-product-list-active-ingredient form .views-submit-button:focus,
      .view-product-list-active-ingredient form .views-submit-button:hover,
      .view-product-list-v2 form .views-submit-button:focus,
      .view-product-list-v2 form .views-submit-button:hover {
        color: #FFFFFF;
        background-color: #221F1F; }
      .view-product-list form .views-submit-button:active,
      .view-product-list-active-ingredient form .views-submit-button:active,
      .view-product-list-v2 form .views-submit-button:active {
        border-color: #000000; }
      .view-product-list form .views-submit-button.extlink:after,
      .view-product-list-active-ingredient form .views-submit-button.extlink:after,
      .view-product-list-v2 form .views-submit-button.extlink:after {
        content: none !important; }
      @media screen and (min-width: 46.25em) {
        .view-product-list form .views-submit-button,
        .view-product-list-active-ingredient form .views-submit-button,
        .view-product-list-v2 form .views-submit-button {
          font-size: 1rem; } }
      .view-product-list form .views-submit-button:active, .view-product-list form .views-submit-button:focus, .view-product-list form .views-submit-button:hover,
      .view-product-list-active-ingredient form .views-submit-button:active,
      .view-product-list-active-ingredient form .views-submit-button:focus,
      .view-product-list-active-ingredient form .views-submit-button:hover,
      .view-product-list-v2 form .views-submit-button:active,
      .view-product-list-v2 form .views-submit-button:focus,
      .view-product-list-v2 form .views-submit-button:hover {
        background-color: rgba(255, 255, 255, 0); }
        .view-product-list form .views-submit-button:active:before, .view-product-list form .views-submit-button:focus:before, .view-product-list form .views-submit-button:hover:before,
        .view-product-list-active-ingredient form .views-submit-button:active:before,
        .view-product-list-active-ingredient form .views-submit-button:focus:before,
        .view-product-list-active-ingredient form .views-submit-button:hover:before,
        .view-product-list-v2 form .views-submit-button:active:before,
        .view-product-list-v2 form .views-submit-button:focus:before,
        .view-product-list-v2 form .views-submit-button:hover:before {
          color: #221F1F; }
      .view-product-list form .views-submit-button:before,
      .view-product-list-active-ingredient form .views-submit-button:before,
      .view-product-list-v2 form .views-submit-button:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E014";
        position: absolute;
        top: 50%;
        left: 50%;
        font-size: 1.375rem;
        color: #FFFFFF;
        text-indent: 0;
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
        transition-property: color;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
      .view-product-list form .views-submit-button .form-submit,
      .view-product-list-active-ingredient form .views-submit-button .form-submit,
      .view-product-list-v2 form .views-submit-button .form-submit {
        position: relative;
        height: 2.875rem;
        width: 3.125rem;
        border: none;
        margin-top: 0;
        margin-right: 0;
        text-indent: -9999px; }
        .view-product-list form .views-submit-button .form-submit:active, .view-product-list form .views-submit-button .form-submit:focus, .view-product-list form .views-submit-button .form-submit:hover,
        .view-product-list-active-ingredient form .views-submit-button .form-submit:active,
        .view-product-list-active-ingredient form .views-submit-button .form-submit:focus,
        .view-product-list-active-ingredient form .views-submit-button .form-submit:hover,
        .view-product-list-v2 form .views-submit-button .form-submit:active,
        .view-product-list-v2 form .views-submit-button .form-submit:focus,
        .view-product-list-v2 form .views-submit-button .form-submit:hover {
          background-color: rgba(255, 255, 255, 0); }
    .view-product-list form.loading .views-submit-button,
    .view-product-list-active-ingredient form.loading .views-submit-button,
    .view-product-list-v2 form.loading .views-submit-button {
      background-color: #F5F5F5;
      border-radius: 0; }
      .view-product-list form.loading .views-submit-button:before,
      .view-product-list-active-ingredient form.loading .views-submit-button:before,
      .view-product-list-v2 form.loading .views-submit-button:before {
        content: '';
        float: left;
        position: absolute;
        top: 0.625rem;
        left: 0;
        height: 1.25rem;
        width: 1.25rem;
        margin: 0 0 0 0.625rem;
        padding: 0;
        border-bottom: 0.25rem solid #fff;
        border-left: 0.25rem solid #fff;
        border-right: 0.25rem solid #221F1F;
        border-top: 0.25rem solid #221F1F;
        border-radius: 50%;
        animation: spin 0.6s infinite linear;
        background: transparent;
        text-indent: -9999px;
        overflow: hidden; }
  .view-product-list .attachment .list,
  .view-product-list-active-ingredient .attachment .list,
  .view-product-list-v2 .attachment .list {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    padding: 0.375rem 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: 1.125rem 0 2.25rem; }
    .view-product-list .attachment .list > li,
    .view-product-list-active-ingredient .attachment .list > li,
    .view-product-list-v2 .attachment .list > li {
      display: inline-block; }
    .view-product-list .attachment .list a,
    .view-product-list-active-ingredient .attachment .list a,
    .view-product-list-v2 .attachment .list a {
      padding: 0.1875rem 0.5rem;
      margin: 0.375rem 0;
      font-size: 1rem;
      font-weight: 600;
      color: #221F1F;
      background-color: rgba(255, 255, 255, 0);
      box-shadow: none; }
      .view-product-list .attachment .list a:focus, .view-product-list .attachment .list a:hover,
      .view-product-list-active-ingredient .attachment .list a:focus,
      .view-product-list-active-ingredient .attachment .list a:hover,
      .view-product-list-v2 .attachment .list a:focus,
      .view-product-list-v2 .attachment .list a:hover {
        background-color: #F5F5F5; }
      .view-product-list .attachment .list a:active,
      .view-product-list-active-ingredient .attachment .list a:active,
      .view-product-list-v2 .attachment .list a:active {
        background-color: #c2c2c2; }
    .view-product-list .attachment .list li,
    .view-product-list-active-ingredient .attachment .list li,
    .view-product-list-v2 .attachment .list li {
      display: inline-block !important;
      padding: 0 !important;
      margin-right: 0.25rem; }
      .view-product-list .attachment .list li.active a,
      .view-product-list-active-ingredient .attachment .list li.active a,
      .view-product-list-v2 .attachment .list li.active a {
        font-weight: 300;
        background-color: #F5F5F5; }
  .view-product-list .views-row,
  .view-product-list-active-ingredient .views-row,
  .view-product-list-v2 .views-row {
    width: 100%;
    margin-bottom: 3rem; }
    .view-product-list .views-row.hidden,
    .view-product-list-active-ingredient .views-row.hidden,
    .view-product-list-v2 .views-row.hidden {
      position: absolute !important;
      width: 1px;
      height: 1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0); }
  .view-product-list h3,
  .view-product-list-active-ingredient h3,
  .view-product-list-v2 h3 {
    margin: 0 !important; }
  .view-product-list .view-content > h3,
  .view-product-list-active-ingredient .view-content > h3,
  .view-product-list-v2 .view-content > h3 {
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    padding: 0.375rem 0 !important;
    border-top: 2px solid rgba(34, 31, 31, 0.4);
    margin: 3rem 0 1.125rem !important;
    color: rgba(34, 31, 31, 0.4);
    font-size: 1rem !important;
    line-height: 1 !important;
    letter-spacing: normal; }
  .view-product-list ul,
  .view-product-list-active-ingredient ul,
  .view-product-list-v2 ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  .view-product-list .views-field-title,
  .view-product-list-active-ingredient .views-field-title,
  .view-product-list-v2 .views-field-title {
    margin-bottom: 0.75rem; }
  .view-product-list .views-field-field-product-documents a,
  .view-product-list-active-ingredient .views-field-field-product-documents a,
  .view-product-list-v2 .views-field-field-product-documents a {
    font-weight: 600; }
  .view-product-list .views-field-field-product-documents a[target="_blank"]:after,
  .view-product-list-active-ingredient .views-field-field-product-documents a[target="_blank"]:after,
  .view-product-list-v2 .views-field-field-product-documents a[target="_blank"]:after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E041";
    display: inline-block;
    margin-left: 0.75rem; }
  .view-product-list .views-field-field-product-documents h3,
  .view-product-list-active-ingredient .views-field-field-product-documents h3,
  .view-product-list-v2 .views-field-field-product-documents h3 {
    border-top: none !important;
    margin-top: 0 !important;
    color: #221F1F;
    font-weight: 300;
    cursor: pointer; }
    .view-product-list .views-field-field-product-documents h3:after,
    .view-product-list-active-ingredient .views-field-field-product-documents h3:after,
    .view-product-list-v2 .views-field-field-product-documents h3:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E027";
      display: inline-block !important;
      margin-left: 0.75rem;
      font-size: 0.75rem; }
    .view-product-list .views-field-field-product-documents h3.expanded:after,
    .view-product-list-active-ingredient .views-field-field-product-documents h3.expanded:after,
    .view-product-list-v2 .views-field-field-product-documents h3.expanded:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E037"; }
  .view-product-list .views-field-field-product-information a,
  .view-product-list-active-ingredient .views-field-field-product-information a,
  .view-product-list-v2 .views-field-field-product-information a {
    font-weight: 600; }
  .view-product-list .active-ingredients:before,
  .view-product-list-active-ingredient .active-ingredients:before,
  .view-product-list-v2 .active-ingredients:before {
    content: '('; }
  .view-product-list .active-ingredients:after,
  .view-product-list-active-ingredient .active-ingredients:after,
  .view-product-list-v2 .active-ingredients:after {
    content: ')'; }
  @media screen and (min-width: 46.25em) {
    .view-product-list .views-row,
    .view-product-list-active-ingredient .views-row,
    .view-product-list-v2 .views-row {
      margin-bottom: 2.25rem; }
      .view-product-list .views-row::after, .view-product-list .views-row::before,
      .view-product-list-active-ingredient .views-row::after,
      .view-product-list-active-ingredient .views-row::before,
      .view-product-list-v2 .views-row::after,
      .view-product-list-v2 .views-row::before {
        display: table;
        content: ' '; }
      .view-product-list .views-row::after,
      .view-product-list-active-ingredient .views-row::after,
      .view-product-list-v2 .views-row::after {
        clear: both; }
    .view-product-list .product-v2-title-logo,
    .view-product-list .views-field-title,
    .view-product-list .views-field-views-conditional,
    .view-product-list-active-ingredient .product-v2-title-logo,
    .view-product-list-active-ingredient .views-field-title,
    .view-product-list-active-ingredient .views-field-views-conditional,
    .view-product-list-v2 .product-v2-title-logo,
    .view-product-list-v2 .views-field-title,
    .view-product-list-v2 .views-field-views-conditional {
      width: 40%;
      float: left;
      padding-right: 1.25rem; }
    .view-product-list .product-v2-doc,
    .view-product-list .product-v2-info-links,
    .view-product-list .views-field-field-product-documents,
    .view-product-list-active-ingredient .product-v2-doc,
    .view-product-list-active-ingredient .product-v2-info-links,
    .view-product-list-active-ingredient .views-field-field-product-documents,
    .view-product-list-v2 .product-v2-doc,
    .view-product-list-v2 .product-v2-info-links,
    .view-product-list-v2 .views-field-field-product-documents {
      width: 60%;
      float: right;
      padding-top: 0.375rem;
      padding-left: 1.25rem; }
      .view-product-list .product-v2-doc .views-field-field-product-documents,
      .view-product-list .product-v2-info-links .views-field-field-product-documents,
      .view-product-list .views-field-field-product-documents .views-field-field-product-documents,
      .view-product-list-active-ingredient .product-v2-doc .views-field-field-product-documents,
      .view-product-list-active-ingredient .product-v2-info-links .views-field-field-product-documents,
      .view-product-list-active-ingredient .views-field-field-product-documents .views-field-field-product-documents,
      .view-product-list-v2 .product-v2-doc .views-field-field-product-documents,
      .view-product-list-v2 .product-v2-info-links .views-field-field-product-documents,
      .view-product-list-v2 .views-field-field-product-documents .views-field-field-product-documents {
        width: 100%;
        padding: 0 !important; } }

.view-product-list-v2 .views-exposed-widgets {
  max-width: none !important; }
  .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine {
    margin-bottom: 1.125rem;
    width: 100%; }
    .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine label {
      position: absolute !important;
      width: 1px;
      height: 1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0); }
    .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine .select2,
    .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine select {
      display: none; }
    .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine .form-type-bef-link {
      display: inline-block;
      padding: 0.625rem 1.25rem 0.625rem 0; }
      .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine .form-type-bef-link:last-child {
        margin-right: 0.75rem; }
      .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine .form-type-bef-link a {
        display: block;
        padding: 0.375rem 0;
        font-weight: 600;
        line-height: 1; }
        .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine .form-type-bef-link a:after {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E043";
          display: inline-block !important;
          margin-left: 0.375rem; }
        .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine .form-type-bef-link a.pl-asc:after {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E042";
          -ms-transform: rotate(180deg);
              transform: rotate(180deg); }
        .view-product-list-v2 .views-exposed-widgets .views-widget-sort-sort_bef_combine .form-type-bef-link a.pl-desc:after {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E042"; }

.view-product-list-v2 .attachment {
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 2.25rem; }
  .view-product-list-v2 .attachment .view-content {
    display: none !important;
    width: 100%;
    padding: 0.375rem 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: 1.125rem 0 2.25rem; }
    .view-product-list-v2 .attachment .view-content > span {
      display: inline-block; }
    .view-product-list-v2 .attachment .view-content a {
      padding: 0.1875rem 0.5rem;
      margin: 0.375rem 0;
      font-size: 1rem;
      font-weight: 600;
      color: #221F1F;
      background-color: rgba(255, 255, 255, 0);
      box-shadow: none; }
      .view-product-list-v2 .attachment .view-content a:focus, .view-product-list-v2 .attachment .view-content a:hover {
        background-color: #F5F5F5; }
      .view-product-list-v2 .attachment .view-content a:active {
        background-color: #c2c2c2; }
    .view-product-list-v2 .attachment .view-content li {
      display: inline-block !important;
      padding: 0 !important;
      margin-right: 0.25rem; }
      .view-product-list-v2 .attachment .view-content li.active a {
        font-weight: 300;
        background-color: #F5F5F5; }

.view-product-list-v2 .views-field-field-product-documents .views-row {
  margin-bottom: 0.75rem !important; }

.view-product-list-v2 .product-v2-doc h3,
.view-product-list-v2 .product-v2-info-links h3 {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin-bottom: 0.75rem !important; }
  @media screen and (min-width: 33.75em) {
    .view-product-list-v2 .product-v2-doc h3,
    .view-product-list-v2 .product-v2-info-links h3 {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 46.25em) {
    .view-product-list-v2 .product-v2-doc h3,
    .view-product-list-v2 .product-v2-info-links h3 {
      font-size: 1.625rem;
      line-height: 2.25rem;
      margin-top: 3rem;
      margin-bottom: 1.5rem; } }

.view-product-list-v2 .views-row .views-field-title {
  width: auto; }

.view-product-list-v2 .views-row .views-field-title .product-category-disease {
  display: block;
  font-style: italic; }
